
body{
    background-color: #f0f0f0;
    font-family: Arial, sans-serif;
    margin: 0px;
    padding: 0px;
}

header {
    margin-bottom: 20px;
    padding: 20px;
    background-color: #333;
    color: white;
    text-align: center;
}

header form {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}



main{
    max-width: 1200px;
    margin: auto;
    background-color: white;
    padding: 20px;
}

main form>div:first-child {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    text-align: right;
    gap: 3px;
}


main form>div:first-child div{
    padding: 10px;
}
button {
    padding: 10px;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #45a049;
}

div {
    margin-bottom: 10px;
}


.derecha {
    text-align: right;
}

.ok {
    background-color: rgb(193, 232, 193);
}

.ko{
    background-color: rgb(255, 182, 182);
}